body {
	padding: 0;
	margin: 0;
	background: #FFF;
	font-family: 'Poppins', sans-serif;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus,  a:hover {
	text-decoration: none;
}
img {
	max-width:100%;
}
input[type="button"],  input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1,  h4,  h3,  h4,  h5,  h6 {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}
p {
	margin: 0;
	line-height: 1.9;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
}
ul {
	margin: 0;
	padding: 0;
}
label {
	margin: 0;
}
a:focus,  a:hover {
	text-decoration: none;
	outline: none;
}
.form-btnn {
	width: 180px;
	display: block;
	height: auto;
	padding: 15px;
	color: #701972;
	background: #ffffff;
	border: none;
	border-radius: 3px;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin: auto;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}
.form-btnn:hover {
	background: #000000;
	color: white;
	border: none;
}
.form-btnn:active {
	opacity: 0.9;
}
/*-- //Reset-Code --*/



nav.navbar.navbar-default {
	width: 100%;
	position: absolute;
	top: 19px;
	z-index: 9;
}
body {
	position: relative;
}
.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
.navbar-default .navbar-brand {
	color: #fff;
	letter-spacing: 3px;
	font-size: 50px;
	font-weight: bold;
	font-family: 'Magneto Bold', magneto;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: larger;
}
.navbar-default .navbar-nav>li>a:focus,  .navbar-default .navbar-nav>li>a:hover,  .navbar-default .navbar-nav>li>a.active {
	color: #610063;
	background-color: transparent;
}
.navbar-default .navbar-brand:focus,  .navbar-default .navbar-brand:hover {
	color: #610063;
	background-color: transparent;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 11px;
	letter-spacing: 1px;
}
/*--banner--*/



.banner-info-w3layouts {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.banner {
	position: relative;
}
.banner .container-fluid {
	padding: 0;
}
.jumbotron {
	background-color: rgba(238, 238, 238, 0);
	color: #fff;
	border: 7px solid;
	padding: 37px 37px;
	width: 100%;
	margin: 0 auto;
}
h1 {
	letter-spacing: 16px;
	padding-bottom: 28px;
	font-size: 73px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
}
.banner-info-w3layoutsp {
	font-family: 'Nunito', sans-serif;
	letter-spacing: 2px;
}
.jumbotron p {
	margin-bottom: 15px;
	font-size: 19px;
	font-weight: normal;
}
.carousel-inner>.item>img {
	line-height: 1;
	width: 100%;
	height: 794px;
	object-fit: cover;
	object-position: center;
}
.carousel-control.left,  .carousel-control.right {
	background-image: none;
}
/*-- //banner --*/





/*--about us--*/



.about-us-agileits h3 {
	text-align: center;
	color: #610063;
	font-size: 37px;
	letter-spacing: 3px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.57);
}
.about-us-agileits-info h4 {
	letter-spacing: 2px;
	text-align: left;
	color: #333;
	padding-top: 13px;
	margin-top: 0px;
	letter-spacing: 3px;
	font-weight: 700;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
	padding-bottom: 19px;
	font-size: 22px;
	text-align:center;
}
.about-us-agileits-info p {
	padding-top: 10px;
	/* text-align: justify; */

    letter-spacing: 2px;
	color: #686462;
}
.icons i {
	font-size: 37px;
	color: #fffafa;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #610063;
	line-height: 67px;
}
.icons p {
	text-align: -webkit-center;
	font-size: small;
	color: #000000;
}
.icons {
	padding-top: 28px;
}
/*.about-us-agileits-info {

    padding-top: 57px;

}*/



.about-us-agileits {
	padding: 73px 0px;
}
.about-us-agileits iframe {
	width: 100%;
	height: 392px;
	border: 0px;
}
label {
	width: 10%;
	height: 1px;
	background-color: #ffffff;
}
/*--services-w3ls--*/



.services-w3ls i {
	font-size: 57px;
	color: rgba(242, 0, 0, 0.71);
	font-size: 37px;
	color: #610063;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #ffffff;
	line-height: 67px;
}
.services-w3ls-info.text-center h3 {
	color: #fff;
	font-size: 37px;
	letter-spacing: 3px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
}
.services-w3ls-content h3,  .services-w3ls-content1 h3 {
	font-size: 19px;
	color: #fff;
	font-weight: bold;
	padding: 19px 0px;
}
.services-w3ls-content p,  .services-w3ls-content1 p {
	/* text-align: justify; */

    letter-spacing: 2px;
	color: #fff;
}
.services-w3ls {
	padding: 73px 0px;
	background-color: rgba(97, 0, 99, .9);
}
.services-w3ls-content {
	padding-top: 73px;
}
.services-w3ls-content1 {
	padding-top: 73px;
	padding-bottom: 37px;
}
/*--locations-w3-agile--*/



.img-responsive,  .thumbnail a>img,  .thumbnail>img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.hovereffect {
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.hovereffect .overlay {
	width: 100%;
	height: 96%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: translate(460px, -100px) rotate(180deg);
	-ms-transform: translate(460px, -100px) rotate(180deg);
	transform: translate(460px, -100px) rotate(180deg);
	-webkit-transition: all 0.2s 0.4s ease-in-out;
	transition: all 0.7s 0.1s ease-in-out;
}
.hovereffect img {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.hovereffect h4 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.6);
}
.hovereffect a.info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	margin: 50px 0 0 0;
	background-color: transparent;
	-webkit-transform: translateY(-200px);
	-ms-transform: translateY(-200px);
	transform: translateY(-200px);
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.hovereffect a.info:hover {
	box-shadow: 0 0 5px #fff;
}
.hovereffect:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
.hovereffect:hover h4 {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.hovereffect:hover a.info {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.locations-w3-agile-content-w3-agile .col-md-4 {
	width: 33.333333%;
	padding: 0 5px;
}
.locations-w3-agile-info h3 {
	color: #333;
	letter-spacing: 3px;
	padding-bottom: 0px;
	font-size: 37px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
}
.overlay p {
	font-family: 'Nunito', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	padding-top: 57px;
	color: #E7F9F7;
}
.locations-w3-agile {
	padding: 73px 0px;
}
.locations-w3-agile-content {
	padding-top: 57px;
}
/*--our team--*/



.our-team-w3l-info h3 {
	text-align: center;
	color: #fff;
	padding-bottom: 19px;
	font-size: 37px;
	letter-spacing: 3px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
}
.our-team-w3l-content h3 {
	font-size: 19px;
	color: rgb(84, 75, 75);
	font-weight: bold;
}
.our-team-w3l-content p {
	padding-top: 10px;
	/* text-align: justify; */

    letter-spacing: 2px;
	color: #686462;
}
.our-team-w3l-content a {
	color: #337ab7;
	text-decoration: none;
	padding-left: 28px;
}
.our-team-w3l {
	padding: 73px 0px;
	background-color: rgba(249, 70, 29, 0.9);
}
.our-team-w3l-content {
	margin-top: 47px;
}
.our-team-w3l-content ul {
	list-style-type: none;
	padding-left: 0px;
}
.our-team-w3l-content li {
	display: inline;
	padding: 10px 27px 0px 10px;
}
.our-team-w3l-content a {
	color: rgba(0, 0, 0, 0.49);
	text-decoration: none;
	padding: 10px;
	font-size: 19px;
}
.our-team-w3l-content a:hover {
	color: rgb(8, 0, 0);
}
a.icon2 {
	padding: 10px 13px;
}
a.icon1:hover {
	color: #ffffff;
	background-color: #0084b4;
	border-radius: 19px;
	transition: 0.7s;
}
a.icon2:hover {
	color: #ffffff;
	background-color: #3b5998;
	border-radius: 19px;
	transition: 0.7s;
}
a.icon3:hover {
	color: #ffffff;
	background-color: #8a3ab9;
	border-radius: 19px;
	transition: 0.7s;
}
.our-team-w3l-icons {
	padding: 10px 0px;
	text-align: center;
}
/*--contact-agileinfo--*/



.contact-agileinfo {
	padding: 73px 0px;
	padding-bottom: 19px;
}
.contact-agileinfo-text {
	margin: 45px auto;
}
.mail-message-area {
	width: 100%;
	padding: 0 15px;
}
.mail-message {
	width: 100%;
	background: rgba(255, 255, 255, 0.8) !important;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	transition: all 0.7s;
	margin: 0 auto;
	border-radius: 0;
}
.not-visible-message {
	height: 0px;
	opacity: 0;
}
.visible-message {
	height: auto;
	opacity: 1;
	margin: 25px auto 0;
}
/* Input Styles */



.form {
	width: 100%;
	padding: 15px;
	background: rgba(248, 248, 248, 0);
	border: none;
	margin-bottom: 25px;
	color: #727272 !important;
	font-size: 13px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	border-bottom: 1px solid;
}
.form:hover {
	border-bottom: 1px solid burlywood;
}
.form:focus {
	color: white;
	outline: none;
	border-bottom: 1px solid mediumslateblue;
}
.textarea {
	height: 200px;
	max-height: 200px;
	max-width: 100%;
}
/* Generic Button Styles */



.button {
	padding: 8px 12px;
	background: #0A5175;
	display: block;
	width: 120px;
	margin: 10px 0 0px 0;
	border-radius: 3px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	font-size: 0.8em;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}
.button:hover {
	background: #8BC3A3;
	color: white;
}
/* Send Button Styles */



.form-btn {
	width: 180px;
	display: block;
	height: auto;
	padding: 15px;
	color: #fff;
	background: #610063;
	border: none;
	border-radius: 3px;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin: auto;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}
.form-btn:hover {
	background: #000000;
	color: white;
	border: none;
}
.form-btn:active {
	opacity: 0.9;
}
.contact-agileinfo-form {
	padding: 19px 0px;
}
.contact-agileinfo-icons ul {
	list-style-type: none;
	padding-left: 0px;
	margin-top: 37px;
}
.contact-agileinfo-icons ul li {
	display: inline;
	padding: 10px 37px 10px 0px;
}
.contact-agileinfo-icons ul li a {
	color: #70198d;
	text-decoration: none;
	font-size: large;
}
.contact-agileinfo-icons ul li a:hover {
	color: #ea0707;
	text-decoration: none;
	font-size: large;
}
.contact-agileinfo-info h3 {
	color: #701972;
	font-size: 37px;
	letter-spacing: 3px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.38);
}
.contact-agileinfo-info h6 {
	letter-spacing: 3px;
	color: rgba(146, 144, 166, 0.69);
	padding-top: 0px;
	margin-top: 19px;
}
.contact-agileinfo-address h3 {
	font-size: 25px;
	text-align: left;
	padding-top: 0px;
	margin-top: 0px;
	letter-spacing: 3px;
	font-weight: 700;
	color: #701972;
}
.contact-agileinfo-address p {
	font-family: 'Nunito', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	padding-top: 10px;
	text-align: justify;
	color: #686462;
}
.address {
	width: 57%;
	margin: 0 auto;
	padding: 37px 0px;
}
.contact-agileinfo-icons {
	padding: 19px 0px;
}
.contact-agileinfo-email a {
	color: #768490;
	text-decoration: none;
	font-size: large;
}
.contact-agileinfo-email {
	padding: 10px 0px;
}
.contact-agileinfo-button button#submit {
	margin-left: 0px;
}
.contact-agileinfo-address iframe {
	height: 387px;
}
.contact-agileinfo-icons-info h3 {
	margin-top: 16px;
}
.contact-agileinfo-address {
	padding-bottom: 47px;
}
.contact-agileinfo-address iframe {
	height: 373px;
	width: 100%;
	border: 0px;
}
.textarea {
	height: 200px;
	max-height: 200px;
	max-width: 100%;
	resize: none;
}
/*--footer--*/



.footer.text-center {
	padding: 37px 10px;
	background-color: #070707;
	color: #F7F7F7;
}
.footer a:hover {
	text-decoration: underline;
	color: rgb(101, 68, 244);
}
.footer a {
	color: rgba(249, 70, 29, 0.9);
}
/*--top hover--*/



#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/arrow.PNG") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}





/*--/tophover--*/





/*--responsive--*/



@media screen and (max-width: 1080px) {
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 17px 0px 10px;
}
 .our-team-w3l-content p {
 letter-spacing: 1px;
}
 .contact-agileinfo-address p {
 letter-spacing: 1px;
}
 .contact-agileinfo-address h3 {
 letter-spacing: 0px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 1px;
}
 .services-w3ls-content1 {
 padding-bottom: 0px;
}
 .jumbotron p {
 font-size: 17px;
}
}
 @media screen and (max-width: 1024px) {
 .carousel-inner>.item>img {
 height: 675px;
}
 .services-w3ls-content {
 padding-top: 47px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 0px;
}
 .jumbotron p {
 font-size: 17px;
}
}
 @media screen and (max-width: 991px) {
 .carousel-inner>.item>img {
 height: 600px;
}
 .jumbotron p {
 margin-bottom: 15px;
 font-size: 17px;
 font-weight: normal;
}
 .icons {
 padding-top: 0px;
}
 .about-us-agileits-info p {
 letter-spacing: 1px;
}
 .about-us-agileits-info h4 {
 padding-top: 73px;
 padding-bottom: 10px;
}
 .services-w3ls-content h3,  .services-w3ls-content1 h3 {
 font-size: 16px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 1px;
 font-size: 13px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 10px 0px 10px;
}
 .our-team-w3l-content h3 {
 font-size: 18px;
}
 .our-team-w3l-content p {
 letter-spacing: 0px;
 font-size: 12px;
}
 .team-info .thumbnail {
 height: 419px;
 margin-bottom: 30px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
}
 @media (max-width: 900px) {
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 47px 0px 13px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
}
 @media (max-width: 800px) {
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 0px;
 font-size: 13px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 47px 0px 13px;
}
 .overlay p {
 padding-top: 19px;
}
 .about-us-agileits {
 padding: 55px 0px;
}
 .contact-agileinfo {
 padding: 73px 0px;
 padding-bottom: 0px;
}
 .services-w3ls {
 padding: 55px 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
}
 @media (max-width: 768px) {
 .overlay p {
 padding-top: 19px;
}
 .carousel-inner>.item>img {
 height: 500px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 47px 0px 13px;
}
 .about-us-agileits, .locations-w3-agile, .contact-agileinfo {
 padding: 55px 0px;
}
 .contact-agileinfo {
 padding-bottom: 0px;
}
 .locations-w3-agile-content-w3-agile {
 padding-top: 30px;
}
 .services-w3ls {
 padding: 55px 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .about-us-agileits-info {
 padding-top: 0px;
}
 .services-w3ls-content {
 padding-top: 37px;
}
 .our-team-w3l {
 padding: 55px 0px;
}
 .address {
 width: 87%;
}
 .img-responsive, .thumbnail a>img, .thumbnail>img {
 width:100%;
}
}
 @media screen and (max-width: 736px) {
 .carousel-inner>.item>img {
 height: 350px;
}
 h1 {
 font-size: 63px;
}
 .jumbotron {
 padding: 7px 37px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 0px;
 font-size: 13px;
 padding: 0 100px 30px;
}
 .about-us-agileits-info h4 {
 padding-top: 0px;
 padding-bottom: 10px;
}
 .team-info .thumbnail {
 height: 410px;
 margin-bottom: 30px;
}
 .address {
 width: 100%;
 margin: 0 auto;
 padding: 37px 0px;
}
 .about-us-agileits {
 padding: 55px 0px;
}
 .contact-agileinfo {
 padding: 73px 0px;
 padding-bottom: 0px;
}
 .services-w3ls {
 padding: 55px 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 ul.nav.navbar-nav.navbar-right {
 margin: 0px 5px;
 padding: 20px 0;
 text-align: center;
 background: rgba(0, 0, 0, 0.8);
}
 .navbar-default .navbar-collapse,  .navbar-default .navbar-form {
 border: none;
 box-shadow: none;
}
 .carousel-indicators {
 z-index: 1;
}
 .about-us-agileits iframe {
 margin: 30px 0px;
}
 .services-w3ls-content1 {
 padding-top: 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 padding: 0px;
}
 .our-team-w3l-content {
 margin-top: 30px;
}
 .img-responsive, .thumbnail a>img, .thumbnail>img {
 width:100%;
}
}
 @media screen and (max-width: 667px) {
 h1 {
 font-size: 47px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 37px 0px 13px;
}
 .team-info .thumbnail {
 height: 357px;
 margin-bottom: 30px;
}
 .about-us-agileits {
 padding: 55px 0px;
}
 .contact-agileinfo {
 padding: 40px 0px;
 padding-bottom: 0px;
}
 .services-w3ls {
 padding: 55px 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 ul.nav.navbar-nav.navbar-right {
 margin: 7.5px -15px;
}
 .locations-w3-agile-content-w3-agile .col-md-4 {
 width: 50%;
 padding: 0 5px;
}
 .about-us-agileits iframe {
 margin: 0px 0px;
}
}
 @media screen and (max-width: 640px) {
 .team-info .thumbnail {
 height: 547px;
 margin-bottom: 30px;
}
 h1 {
 font-size: 47px;
}
 .jumbotron p {
 font-size: 13px;
}
 .carousel-inner>.item>img {
 height: 387px;
}
 .team-info .thumbnail {
 height: 357px;
 margin-bottom: 30px;
}
 .overlay p {
 padding-top: 7px;
 letter-spacing: 0px;
}
 .hovereffect .overlay {
 height: 93%;
}
 .about-us-agileits {
 padding: 55px 0px;
}
 .contact-agileinfo {
 padding: 73px 0px;
 padding-bottom: 0px;
}
 .services-w3ls {
 padding: 55px 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 ul.nav.navbar-nav.navbar-right {
 margin: 7.5px -15px;
}
}
 @media screen and (max-width: 600px) {
 .carousel-inner>.item>img {
 height: 364px;
}
 h1 {
 font-size: 37px;
}
 .jumbotron p {
 letter-spacing: 1px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 27px 0px 13px;
}
 .team-info .thumbnail {
 height: 347px;
 margin-bottom: 30px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 ul.nav.navbar-nav.navbar-right {
 margin: 7.5px -15px;
}
}
 @media screen and (max-width: 568px) {
 h1 {
 letter-spacing: 10px;
 padding-bottom: 3px;
}
 .jumbotron {
 padding: 15px 37px;
}
 .jumbotron p {
 margin-bottom: 0px;
 letter-spacing: 0px;
}
 .overlay p {
 line-height: 19px;
 padding-top: 37px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 25px 0px 13px;
}
 .team-info .thumbnail {
 height: 337px;
 margin-bottom: 30px;
}
 .locations-w3-agile-content-w3-agile .col-md-4 {
 width: 50%;
}
 .carousel-inner>.item>img {
 height: 297px;
}
 .services-w3ls-content1 {
 padding-top: 0px;
}
 .jumbotron {
 border: 3px solid;
}
 .img-responsive,  .thumbnail a>img,  .thumbnail>img {
 margin-bottom: 14px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .about-us-agileits iframe {
 width: 100%;
 height: 295px;
 border: 0px;
}
}
 @media screen and (max-width: 480px) {
 h1 {
 letter-spacing: 7px;
 padding-bottom: 10px;
}
 .banner-info-w3layoutsp {
 font-family: 'Nunito', sans-serif;
 letter-spacing: 0px;
}
 .jumbotron {
 padding: 4px 37px;
 border: 3px solid;
}
 .about-us-agileits {
 padding: 28px 0px;
}
 .our-team-w3l-content li {
 display: inline;
 padding: 10px 10px 0px 13px;
}
 .team-info .thumbnail {
 height: 319px;
 margin-bottom: 30px;
}
 .services-w3ls-content1 {
 padding-top: 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
}
 @media (max-width: 414px) {
 .jumbotron p {
 font-size: 12px;
}
 .about-us-agileits {
 padding: 28px 0px;
 padding-bottom: 0px;
}
 .services-w3ls-content h3,  .services-w3ls-content1 h3 {
 font-size: 15px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 letter-spacing: 0px;
 font-size: 12px;
 padding: 0 50px 30px;
}
 .locations-w3-agile-content-w3-agile .col-md-4 {
 width: 100%;
}
 .col-xs-6.col-sm-6.col-md-3.team-info {
 width: 100%;
}
 .team-info .thumbnail {
 height: initial;
}
 .img-responsive,  .thumbnail a>img,  .thumbnail>img {
 margin-bottom: 19px;
}
 .services-w3ls-content1 {
 padding-top: 0px;
}
 .overlay p {
 padding-top: 73px;
 line-height: 18px;
 font-size: 13px;
}
 .about-us-agileits-info {
 padding-top: 0px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .about-us-agileits h3 {
 font-size: 32px;
}
 .about-us-agileits iframe {
 margin: 0px 0px;
}
 .services-w3ls {
 padding: 40px 0px;
}
 .about-us-agileits, .locations-w3-agile, .contact-agileinfo {
 padding: 40px 0px;
}
 .about-us-agileits iframe {
 height: 228px;
}
 .our-team-w3l {
 padding: 40px 0px;
}
 .contact-agileinfo-address {
 padding-bottom: 0px;
}
}
 @media screen and (max-width: 384px) {
 .img-responsive,  .thumbnail a>img,  .thumbnail>img {
 margin-bottom: 17px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .h2, h2 {
 font-size: 20px;
}
 .about-us-agileits-info {
 padding-top: 5px;
}
 .services-w3ls {
 padding: 28px 0px;
}
 .contact-agileinfo-form {
 padding: 0px 0px;
}
 .address {
 padding: 0px 0px;
}
 .about-us-agileits {
 padding-bottom: 21px;
}
}
 @media screen and (max-width: 375px) {
 .jumbotron {
 padding: 15px 37px;
 border: 3px solid;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .about-us-agileits {
 padding-bottom: 0px;
}
}
 @media screen and (max-width: 320px) {
 h1 {
 letter-spacing: 1px;
 font-size: 29px;
}
 .jumbotron p {
 font-size: 11px;
}
 .jumbotron {
 padding: 8px 37px;
}
 .services-w3ls-content p,  .services-w3ls-content1 p {
 padding: 0 19px 30px;
}
 .img-responsive,  .thumbnail a>img,  .thumbnail>img {
 margin-bottom: 13px;
}
 .overlay p {
 padding-top: 47px;
 line-height: 18px;
 font-size: 13px;
}
 .col-xs-6.wow.animated.slideInLeft {
 width: 100%;
}
 .services-w3ls-content1 {
 padding-bottom: 0px;
}
 .about-us-agileits h3,  .services-w3ls-info.text-center h3,  .locations-w3-agile-info h3,  .our-team-w3l-info h3,  .contact-agileinfo-info h3 {
 font-size: 27px;
}
 .banner-info-w3layouts {
 top: 51%;
}
 .contact-agileinfo-address iframe {
 height: 237px;
}
}
.shadow {
	box-shadow:0 0 3px #ccc;
	padding:15px;
	border-radius:3px;
	margin-top:25px;
}
.shadow h4 {
	margin-bottom:0!important;
	padding-bottom:0
}
.download {
	padding:20px 0;
	text-align:center;
}
.download a {
	display:inline-block;
	padding:15px 30px;
	background:rgba(97, 0, 99, .9);
	color:#fff;
	font-weight:600;
}
.download a:hover {
	background:#000;
}
.slitline-pages {
	height:120px; margin-bottom:1px;
	overflow:hidden;
}
.slitline-pages img {
	width:100%;
}
.shadow2 {
	box-shadow:0 0 3px #ccc;
	padding:15px;
	border-radius:3px;
	margin-bottom:25px;
	text-align:center;
}

.specification {
	padding:30px;
	background:rgba(97, 0, 99, .9);
	font-size:20px;
}
.specification h3 {
	font-size:30px;
	text-align:center;
	color:#000;
	background:#fff;
	padding:10px;
	margin:0 0 3px;
}
.specification td {
	padding:10px 15px;
	color:#fff;
	font-size:16px;
}
.specification table, .specification th, .specification td {
	border:2px solid #fff!important;
}
.specification table th {
	background:#000;
	color:#fff;
	padding:10px 15px;
	font-size:24px;
	text-align:center;
}
.specification h6 {
	font-size:24px;
	text-align:center;
	color:#fff;
	padding:20px 0;
}

.services-bottom-in {
	padding: 4em 20px;
}
.services-bottom-in ul.features {
	font-size:18px;
}
.services-bottom-in ul.features li {
	background: url(../images/ar.png) no-repeat 0px 8px;
	list-style-type:none;
	padding:0 0 10px 15px;
}
 
.content-middle h4 {
 font-size:30px;
 padding-bottom:20px;
 text-transform:uppercase;
}
.content-middle h4 label{width:auto;}
.content-middle h4 label {
	color:rgba(97, 0, 99, .9);
}

.resources {
	text-align: center;
	background:rgba(97, 0, 99, .9);
	padding: 1em 0;
}
.bottom-in-ser {
	background:rgba(97, 0, 99, .9);
	font-family: 'Poppins', sans-serif;
	padding: 1em 0 0;
}
ul.popular li {
	list-style:none;
	padding:0.5em 0;
	font-size: 1.2em;
	color:#fff;
	position:relative;
	padding-left:20px;
}
ul.popular li a {
	text-decoration: none;
	color:#fff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul.popular li a:hover {
	color:#ffae00;
}
ul.popular li span.dot {
	background: url(../images/ar.png) no-repeat 0px 8px;
	width: 16px;
	height: 16px;
	display: inline-block;
	position:absolute;
	left:0;
	top:7px;
}
.resources p {
	color:#ffffff;
	font-size:32px;
	margin-top:1px;font-family: 'Poppins', sans-serif;
}